.modal {
  position: fixed;
  background-color: var(--withe);
  z-index: 300;
  width: 40%;
  border-radius: var(--radius);
  border: 1px solid var(--light);
  padding: 16px;
  text-align: center;
  transition: all 0.3s ease-out;
  box-sizing: border-box;
  left: 30%;
  top: 20%;
}
